      program ransu_test01        ! ex060101.f
      integer*4 iseed
      data iseed/1234567/
      write(*,*) 'ransu_test01'
      call srand(iseed)
      do i=1,10
        r = rand()
        write(*,*) i, r
      enddo      
      stop
      end
